Development branch - Is planned to have compatibility with Django 1.4? Can I help?

Showing 1-2 of 2 messages
Development branch - Is planned to have compatibility with Django 1.4? Can I help? Raúl Cumplido 4/22/12 10:53 AM
Hi,

My name is Raúl Cumplido and I've been working for a while with Django and with Django-CMS.

I want to know if there's any development branch where you are planning to add compatibility with Django 1.4 (I have not been able to found it on github)  in order to help you in any issues or bugs. It would be great to have it on a new project we are starting and if there's some work done I could help you to push in order to have it available for the community.

Thanks and if I can help in anything you just need to contact me.

Raúl
Re: Development branch - Is planned to have compatibility with Django 1.4? Can I help? Jonas Obrist 4/23/12 4:37 AM
Hi Raul,

Unlike earlier statements, it has been decided that the next release (2.2.1) will support 1.4. So yes, you can help with that. There's already patches, bug reports etc on github.

If you want to get more involved, I recommend you hang out on IRC.

Jonas